<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>userCreate</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/original/common.css">



</head>
<body>

	<!-- header -->
	<header>
		<nav class="navbar navbar-dark sticky-top flex-md-nowrap p-0"
		style="background-color:#17a2b8;">
			<a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
			<ul class="navbar-nav px-3">
				<li class="nav-item text-nowrap"><a class="nav-link" href="#">ログアウト</a>
				</li>
			</ul>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->
  <div class="form-area">

   <!-- エラーメッセージのサンプル(エラーがある場合のみ表示) -->
    <div class="alert alert-danger" role="alert">エラーがある場合のメッセージサンプル</div>

<form method="post" action="#" class="form-horizontal">
      <div class="form-group row">
        <label for="loginId" class="col-sm-4 col-form-label">ログインID</label>
        <div class="col-sm-8">
          <input type="text" class="form-control" id="loginId">
        </div>
      </div>

      <div class="form-group row">
        <label for="password" class="col-sm-4 col-form-label">パスワード</label>
        <div class="col-sm-8">
          <input type="password" class="form-control" id="password">
        </div>
      </div>

      <div class="form-group row">
        <label for="passwordConf" class="col-sm-4 col-form-label">パスワード(確認)</label>
        <div class="col-sm-8">
          <input type="password" class="form-control" id="passwordConf">
        </div>
      </div>

      <div class="form-group row">
        <label for="userName" class="col-sm-4 col-form-label">ユーザ名</label>
        <div class="col-sm-8">
          <input type="text" class="form-control" id="userName">
        </div>
      </div>

      <div class="form-group row">
        <label for="birthDate" class="col-sm-4 col-form-label">生年月日</label>
        <div class="col-sm-8">
          <input type="date" class="form-control" id="birthDate">
        </div>
      </div>

      <div class="form-group row">
        <label for="address" class="col-sm-4 col-form-label">住所</label>
        <div class="col-sm-8">
          <input type="text" class="form-control" id="address">
        </div>
      </div>


      <div class="submit-button-area">
		<button class="btn btn-outline-info btn-lg btn-block" type="submit">登録</button>
		</div>

    </form>


</body>
</html>